---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: aarch64
  version: 3.23.4
  flavor: alpine-rpi
  file: alpine-rpi-3.23.4-aarch64.tar.gz
  iso: alpine-rpi-3.23.4-aarch64.tar.gz
  date: 2026-04-15
  time: 04:51:43
  size: 90773291
  sha256: 50fdce9f019814dedabe587b9373aa523f1ea81b175b5242c6e0d6191734aeb2
  sha512: e5a6350dd642e8f5a6e64002b33e3ed0aaffd8c2aecdf1896176904ca514dc903bf65c7e68bb6521077d07567201464e154d1f70ae34f49f48248a56f2c97235
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: aarch64
  version: 3.23.4
  flavor: alpine-rpi
  file: alpine-rpi-3.23.4-aarch64.img.gz
  iso: alpine-rpi-3.23.4-aarch64.img.gz
  date: 2026-04-15
  time: 04:51:44
  size: 90871501
  sha256: 342f1fd9fbf9b383fb46e006704b80916fb267fe39f570f9200f6cfe2ab12e4a
  sha512: 56256e94638bd28280d0a9fa41b4595c7306c7cb9f37cc9e8b123b44f9f00b110de00b49717dd81a02e6a705fde154026a84f768ebb54a4432303129e61e87b1
  extracted_size: 136314880
  extracted_sha256: b018166b2e14ced966d5886165298359c32ae8f7d2922ecfdde411ff3f2a1255
  extracted_sha512: 108a9c17141e68203eed0c76a4494d8fc3250a26a128e50a210af81b970c855801c2d0412764a327a68140371207a44e5aa5d7a10dc858d3989315a6e40106f5
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: aarch64
  version: 3.23.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.4-aarch64.tar.gz
  iso: alpine-minirootfs-3.23.4-aarch64.tar.gz
  date: 2026-04-15
  time: 04:51:49
  size: 4041810
  sha256: 9250667a8affac8f1e98086392f80f43f086626701e9bce33398eb9b6c0bd64c
  sha512: 5221c92501ca368b5177fbe6a95096a2b7feeaa229b6a3f0ebcc338ea3f192c4ff8a3d8f195d3b8a18043cdaf7ec92bf77d8a50dadd9b924b83812015cd01c36
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: aarch64
  version: 3.23.4
  flavor: alpine-netboot
  file: alpine-netboot-3.23.4-aarch64.tar.gz
  iso: alpine-netboot-3.23.4-aarch64.tar.gz
  date: 2026-04-15
  time: 04:53:10
  size: 424640013
  sha256: 6686bd5e1e98213d3847ae44172e502ac51e078ef43f86b003ff4ec03decb857
  sha512: 988978f2dd6d7ee27fc93c4357d5b805c811ac794055a421e807739d30bfde8e07e09765cf328df8b7a82b4e81bd959f156f62808d286046330f7e7ac442cce4
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: aarch64
  version: 3.23.4
  flavor: alpine-standard
  file: alpine-standard-3.23.4-aarch64.iso
  iso: alpine-standard-3.23.4-aarch64.iso
  date: 2026-04-15
  time: 04:53:55
  size: 390694912
  sha256: b9711e85572850182d7fb91409b24be80cd18adc9517fa4c7b06409a88659ecd
  sha512: cad940eee12cc799070baef1af42b9055cdb5f84e6fdfc3f637277db17707427971df095668c4099362d6a8a6711622127dca705ffdcf2cc65c2f1bbdd340c3e
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: aarch64
  version: 3.23.4
  flavor: alpine-virt
  file: alpine-virt-3.23.4-aarch64.iso
  iso: alpine-virt-3.23.4-aarch64.iso
  date: 2026-04-15
  time: 04:54:06
  size: 93878272
  sha256: 3ced796c7005fe8ea7e2a5b91d9a78238ec03e59a54e1cc072c487b154df062e
  sha512: 13121072aa86396ce29e05d4d1851c96d3f594aefa7ed7d915334b01f2f2a4002ae17f8150bc575d0cc08291b4ff8a9ef60da4817e67303718b5b51e56d87e8a
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: aarch64
  version: 3.23.4
  flavor: alpine-uboot
  file: alpine-uboot-3.23.4-aarch64.tar.gz
  iso: alpine-uboot-3.23.4-aarch64.tar.gz
  date: 2026-04-15
  time: 04:55:12
  size: 483253210
  sha256: 964867935a5c5e11495fb028afea16a0c0769bc5a937cb11925ecdffb1df7036
  sha512: 89b507ed6ac2492ebfe6bb4e5517959cc3c98be79d62baacea65df6dab5a92c8ab3cc9bdcd0c0cfffe7b48334711375a31f7a007e013e703cf1152b43d4deb46
